<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output 
		  method="text" 
		  version="4.0" 
		  encoding="UTF-8" 
		  omit-xml-declaration="yes" 
		  indent="yes"/>
		  
	<xsl:template match="/Root">
===============================================================================
QT_TRANSLATE_NOOP("QObject", "Check file system integrity")
<xsl:value-of select="Report/ExitStatus"/>
===============================================================================
QT_TRANSLATE_NOOP("QObject", "File system:") <xsl:value-of select="Report/CheckedFs"/>
QT_TRANSLATE_NOOP("QObject", "Bad clusters:") <xsl:value-of select="Report/BadClusters"/>
-----------------------------------------------------------------------
QT_TRANSLATE_NOOP("QObject", "Directories on volume:") <xsl:value-of select="Report/TotalDirs"/>
QT_TRANSLATE_NOOP("QObject", "Files on volume:") <xsl:value-of select="Report/TotalFiles"/>
QT_TRANSLATE_NOOP("QObject", "Volume size:") <xsl:value-of select="Report/TotalSize"/>
QT_TRANSLATE_NOOP("QObject", "Free space on volume:") <xsl:value-of select="Report/FreeSize"/>
===============================================================================
</xsl:template>
</xsl:stylesheet>
